Subject: (urth) Wolfe's autobiography?

From: Nicholas Gevers <vermoulian at yahoo.com>
Date: Fri, 12 May 2000 03:06:19 +0000

A Californian correspondent states the following,
which is news to me. Any information?

"There is a Wolfe autobiographical essay in the "Gale
Contemporary Authors' Series" or some such title; the
only thing I'm sure of is the Gale, which is a company
that assembled books of writers' autobiographical
essays, etc etc., for libraries. I have a xeroxed copy
of that essay somewhere out in the garage in a box
full of Wolfe material--there was a time when I was
trying to collect and read all his short stories, well
before they had been published in books; the attempt
to find his first story in SIR magazine led me into
some very shabby and disreputable used book stores in
San Francisco, basements filled with shelves of porn
and old racy magazines from the 50s and 60s, but never
that particular issue. Anyway, the autobiographical
essay is typically Wolfean, a gem that doesn't tell
you a great deal more than you already know, but is
interesting nonetheless. I think Gene put a lot of
thought into it."

__________________________________________________
Do You Yahoo!?
Send instant messages & get email alerts with Yahoo! Messenger.
http://im.yahoo.com/

*More Wolfe info & archive of this list at http://www.urth.net/urth/